Bug 559956 - [abrt] crash in kdebase-workspace-4.3.4-6.fc12
[abrt] crash in kdebase-workspace-4.3.4-6.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:cac9415d64aeca896b7c486b446...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-29 08:23 EST by Diego
Modified: 2010-03-06 04:18 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-06 04:18:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (867 bytes, text/plain)
2010-01-29 08:23 EST, Diego
no flags Details

  None (edit)
Description Diego 2010-01-29 08:23:09 EST
abrt 1.0.4 detected a crash.

architecture: x86_64
cmdline: plasma-desktop --nocrashhandler
component: kdebase-workspace
executable: /usr/bin/plasma-desktop
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: kdebase-workspace-4.3.4-6.fc12
rating: 0
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

backtrace
-----
warning: section .gnu.liblist not found in /usr/lib/debug/usr/bin/plasma-desktop.debug
warning: section .gnu.conflict not found in /usr/lib/debug/usr/bin/plasma-desktop.debug
BFD: Warning: /var/cache/abrt/ccpp-1264771129-10271/coredump is truncated: expected core file size >= 90824704, found: 61440.
[New Thread 10273]
[New Thread 10272]
warning: section .gnu.liblist not found in /usr/lib/debug/usr/bin/plasma-desktop.debug
warning: section .gnu.conflict not found in /usr/lib/debug/usr/bin/plasma-desktop.debug
Cannot access memory at address 0x38f361f0c8

Thread 3 (Thread 10272):
Cannot access memory at address 0x7fe6705f2c78

Thread 2 (Thread 10273):
Cannot access memory at address 0x7fe66eb84cb0

Thread 1 (Thread 10271):
Cannot access memory at address 0x7ffff91912c8
Cannot access memory at address 0x38f361f0c8
No symbol "__abort_msg" in current context.
Comment 1 Diego 2010-01-29 08:23:12 EST
Created attachment 387561 [details]
File: backtrace
Comment 2 Diego 2010-01-29 08:28:35 EST
How do I disable "--nocrashhandler" without starting plasma manually?
Comment 3 Steven M. Parrish 2010-02-18 18:21:28 EST
Thank you for taking the time to report this issue to us.  This is an issue which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Diego 2010-03-06 04:18:50 EST
This doesn't seem to happen anymore with KDE 4.4.0, so I think it can be closed for now.

Note You need to log in before you can comment on or make changes to this bug.